[Yum] Strange dependency problem

seth vidal skvidal at phy.duke.edu
Wed Dec 3 18:20:34 UTC 2003


On Wed, 2003-12-03 at 13:19, Steven Raasch wrote:
> If you look closely:
> 
> <snip>
> Looking in installed packages for a providing package
> Installed package: mplayer-skin-default.noarch 0:1.0-2 matches with
>  mplayer-skin
> </snip>


That's not providing mplayer-skin

that's providing mplayer-skin-default. not the same thing.

-sv





More information about the Yum mailing list